{
  "channel": "NETV RTMP OUT",
  "date": "2025-04-26",
  "program": [
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1768.198333,
      "duration": 1768.198333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E25 - The Underwater Space Ship Graveyard.mp4"
    },
    {
      "in": 0.0,
      "out": 1770.73,
      "duration": 1770.73,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E07 - The Deadly Radiation Chamber.mp4"
    },
    {
      "in": 0.0,
      "out": 1543.209016,
      "duration": 1543.209016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - ＂INVASION＂ -  Episode 72 - S02E19 - 1952-5-10 [v23a5Md4rCEetTfSaXhK5s].mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 851.403016,
      "duration": 851.403016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E133 - 1950-09-01 [hYAGRAxQHnWnoMuvdgRB2S].mp4"
    },
    {
      "in": 0.0,
      "out": 18.539,
      "duration": 18.539,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/saturday/SaturdayShenanigansBumper3.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 821.809016,
      "duration": 821.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol Daily (1950) - Brain-O-Graph 2 [idhMywPdQ2ozBWwc9M3oaD].mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 68.544,
      "duration": 68.544,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/saturday/SaturdayShenanigansBumper.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 0.10295200000018669,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 425.342349,
      "duration": 425.342349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/misc early/The Original Katzenjammer Kids： Policy and Pie (1918) [1CGifncYdjEVnVJR3DVXLZ].mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 484.917341,
      "duration": 484.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman - The Bulleteers [5kjctyAy3K6vyrkTnceQhx].mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 408.274,
      "duration": 408.274,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The_Haunted_House_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 342.843,
      "duration": 342.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 29.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 335.055,
      "duration": 335.055,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E20 - Ghastly Ghost.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 9.92,
      "duration": 9.92,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/saturday/SaturdayShenanigansBumper2.mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 366.5,
      "duration": 366.5,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/27 - The Bandmaster (1931)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 68.544,
      "duration": 68.544,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/saturday/SaturdayShenanigansBumper.mp4"
    },
    {
      "in": 0.0,
      "out": 253.355,
      "duration": 253.355,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/krazy kat/51 - Krazy Kat - Highway Snobbery-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 18.539,
      "duration": 18.539,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/saturday/SaturdayShenanigansBumper3.mp4"
    },
    {
      "in": 0.0,
      "out": 414.8069,
      "duration": 414.8069,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Pantry Panic (1941) [xb1Kszg5NYmVpQ8j99emSR].mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 334.251,
      "duration": 334.251,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 07.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 313.654,
      "duration": 313.654,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 14.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 285.195,
      "duration": 285.195,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E13 - Shadows of Suspicion.mp4"
    },
    {
      "in": 0.0,
      "out": 416.416,
      "duration": 416.416,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/011_-_Mickey's_Choo-Choo.webm"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 336.533348,
      "duration": 336.533348,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/All Wet - Oswald the Lucky Rabbit (1927) [rt47oAhfuMD5WdgyF9g8Pw].mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 430.641,
      "duration": 430.641,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Prest-O_Change-O_(1939).webm"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 418.701,
      "duration": 418.701,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Popeye_The_Sailor_-_Ancient_Fistory_(Full_Episode_-_High_Quality).webm"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 336.399,
      "duration": 336.399,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E12 - Test of Friendship.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 501.28,
      "duration": 501.28,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/11. Superman- The Showdown.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 0.3742130000009638,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 401.917341,
      "duration": 401.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/misc early/Mutt And Jeff in The Globe Trotters (1926) [7ju9CZYHupAw4SLopR6RFX].mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 523.808,
      "duration": 523.808,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/07. Superman- Electric Earthquake.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 422.588,
      "duration": 422.588,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/015_-_Wild_Waves.webm"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 308.361,
      "duration": 308.361,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 26.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 347.881,
      "duration": 347.881,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 03.mp4"
    },
    {
      "in": 0.0,
      "out": 435.625674,
      "duration": 435.625674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/A Date To Skate (1938) - Popeye [55KDmhmdYJKT8J7d5Yoty6].mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 459.2,
      "duration": 459.2,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/06. Superman- The Magnetic Telescope.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 417.067,
      "duration": 417.067,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The_Barn_Dance_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 327.658,
      "duration": 327.658,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 37.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 461.361,
      "duration": 461.361,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The_Karnival_Kid_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 626.917,
      "duration": 626.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/17 - Superman (The Mad Scientist) - (1941)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 616.084008,
      "duration": 616.084008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman  - The Mechanical Monsters [9xdzfSxjhRM2YRgD8ua538].mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 430.641,
      "duration": 430.641,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Prest-O_Change-O_(1939).webm"
    },
    {
      "in": 0.0,
      "out": 416.416,
      "duration": 416.416,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/011_-_Mickey's_Choo-Choo.webm"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 408.008,
      "duration": 408.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Goopy_Geer_(1932)_(restored_HD_version).webm"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 4.714671,
      "duration": 4.714671,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Popeye_kids.ogg"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 4.905457000001661,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 330.258,
      "duration": 330.258,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 32.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 422.459008,
      "duration": 422.459008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The Mad Doctor [mXHeK2nrfuiCr6zBJb18z1].mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 237.396,
      "duration": 237.396,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E14 - The Earth from Outer Space.mp4"
    },
    {
      "in": 0.0,
      "out": 368.744,
      "duration": 368.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Spooky_Swabs_(1957).webm"
    },
    {
      "in": 0.0,
      "out": 1742.761,
      "duration": 1742.761,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Mysterious Moonquakes [vsZVto8dQ0c].webm"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 1776.341,
      "duration": 1776.341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Demon Planet [m3B0H8ZGdNY].webm"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 408.008,
      "duration": 408.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Goopy_Geer_(1932)_(restored_HD_version).webm"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 408.741,
      "duration": 408.741,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/013_-_Jungle_Rhythm.webm"
    },
    {
      "in": 0.0,
      "out": 18.539,
      "duration": 18.539,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/saturday/SaturdayShenanigansBumper3.mp4"
    },
    {
      "in": 0.0,
      "out": 955.904,
      "duration": 955.904,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/07 - Popeye The Sailor Meets Sinbad The Sailor (1936)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 336.533348,
      "duration": 336.533348,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/All Wet - Oswald the Lucky Rabbit (1927) [rt47oAhfuMD5WdgyF9g8Pw].mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 1768.198333,
      "duration": 1768.198333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E25 - The Underwater Space Ship Graveyard.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1770.73,
      "duration": 1770.73,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E07 - The Deadly Radiation Chamber.mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1543.209016,
      "duration": 1543.209016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - ＂INVASION＂ -  Episode 72 - S02E19 - 1952-5-10 [v23a5Md4rCEetTfSaXhK5s].mp4"
    },
    {
      "in": 0.0,
      "out": 18.539,
      "duration": 18.539,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/saturday/SaturdayShenanigansBumper3.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 851.403016,
      "duration": 851.403016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E133 - 1950-09-01 [hYAGRAxQHnWnoMuvdgRB2S].mp4"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 821.809016,
      "duration": 821.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol Daily (1950) - Brain-O-Graph 2 [idhMywPdQ2ozBWwc9M3oaD].mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 68.544,
      "duration": 68.544,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/saturday/SaturdayShenanigansBumper.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 0.10295200000018669,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 425.342349,
      "duration": 425.342349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/misc early/The Original Katzenjammer Kids： Policy and Pie (1918) [1CGifncYdjEVnVJR3DVXLZ].mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 484.917341,
      "duration": 484.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman - The Bulleteers [5kjctyAy3K6vyrkTnceQhx].mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 408.274,
      "duration": 408.274,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The_Haunted_House_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 342.843,
      "duration": 342.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 29.mp4"
    },
    {
      "in": 0.0,
      "out": 335.055,
      "duration": 335.055,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E20 - Ghastly Ghost.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 366.5,
      "duration": 366.5,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/27 - The Bandmaster (1931)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 253.355,
      "duration": 253.355,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/krazy kat/51 - Krazy Kat - Highway Snobbery-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 414.8069,
      "duration": 414.8069,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Pantry Panic (1941) [xb1Kszg5NYmVpQ8j99emSR].mp4"
    },
    {
      "in": 0.0,
      "out": 334.251,
      "duration": 334.251,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 07.mp4"
    },
    {
      "in": 0.0,
      "out": 313.654,
      "duration": 313.654,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 14.mp4"
    },
    {
      "in": 0.0,
      "out": 285.195,
      "duration": 285.195,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E13 - Shadows of Suspicion.mp4"
    },
    {
      "in": 0.0,
      "out": 416.416,
      "duration": 416.416,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/011_-_Mickey's_Choo-Choo.webm"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 336.533348,
      "duration": 336.533348,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/All Wet - Oswald the Lucky Rabbit (1927) [rt47oAhfuMD5WdgyF9g8Pw].mp4"
    },
    {
      "in": 0.0,
      "out": 430.641,
      "duration": 430.641,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Prest-O_Change-O_(1939).webm"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 418.701,
      "duration": 418.701,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Popeye_The_Sailor_-_Ancient_Fistory_(Full_Episode_-_High_Quality).webm"
    },
    {
      "in": 0.0,
      "out": 336.399,
      "duration": 336.399,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E12 - Test of Friendship.mp4"
    },
    {
      "in": 0.0,
      "out": 501.28,
      "duration": 501.28,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/11. Superman- The Showdown.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 0.3742130000009638,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 401.917341,
      "duration": 401.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/misc early/Mutt And Jeff in The Globe Trotters (1926) [7ju9CZYHupAw4SLopR6RFX].mp4"
    },
    {
      "in": 0.0,
      "out": 523.808,
      "duration": 523.808,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/07. Superman- Electric Earthquake.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 422.588,
      "duration": 422.588,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/015_-_Wild_Waves.webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 308.361,
      "duration": 308.361,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 26.mp4"
    },
    {
      "in": 0.0,
      "out": 347.881,
      "duration": 347.881,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 03.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 435.625674,
      "duration": 435.625674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/A Date To Skate (1938) - Popeye [55KDmhmdYJKT8J7d5Yoty6].mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 459.2,
      "duration": 459.2,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/06. Superman- The Magnetic Telescope.mp4"
    },
    {
      "in": 0.0,
      "out": 417.067,
      "duration": 417.067,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The_Barn_Dance_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 327.658,
      "duration": 327.658,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 37.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 461.361,
      "duration": 461.361,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The_Karnival_Kid_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 626.917,
      "duration": 626.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/17 - Superman (The Mad Scientist) - (1941)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 616.084008,
      "duration": 616.084008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman  - The Mechanical Monsters [9xdzfSxjhRM2YRgD8ua538].mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 430.641,
      "duration": 430.641,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Prest-O_Change-O_(1939).webm"
    },
    {
      "in": 0.0,
      "out": 416.416,
      "duration": 416.416,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/011_-_Mickey's_Choo-Choo.webm"
    },
    {
      "in": 0.0,
      "out": 408.008,
      "duration": 408.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Goopy_Geer_(1932)_(restored_HD_version).webm"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 4.714671,
      "duration": 4.714671,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Popeye_kids.ogg"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 4.905457000001661,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 330.258,
      "duration": 330.258,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 32.mp4"
    },
    {
      "in": 0.0,
      "out": 422.459008,
      "duration": 422.459008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The Mad Doctor [mXHeK2nrfuiCr6zBJb18z1].mp4"
    },
    {
      "in": 0.0,
      "out": 237.396,
      "duration": 237.396,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E14 - The Earth from Outer Space.mp4"
    },
    {
      "in": 0.0,
      "out": 368.744,
      "duration": 368.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Spooky_Swabs_(1957).webm"
    },
    {
      "in": 0.0,
      "out": 1742.761,
      "duration": 1742.761,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Mysterious Moonquakes [vsZVto8dQ0c].webm"
    },
    {
      "in": 0.0,
      "out": 1776.341,
      "duration": 1776.341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Demon Planet [m3B0H8ZGdNY].webm"
    },
    {
      "in": 0.0,
      "out": 408.008,
      "duration": 408.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Goopy_Geer_(1932)_(restored_HD_version).webm"
    },
    {
      "in": 0.0,
      "out": 408.741,
      "duration": 408.741,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/013_-_Jungle_Rhythm.webm"
    },
    {
      "in": 0.0,
      "out": 18.539,
      "duration": 18.539,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/saturday/SaturdayShenanigansBumper3.mp4"
    },
    {
      "in": 0.0,
      "out": 955.904,
      "duration": 955.904,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/07 - Popeye The Sailor Meets Sinbad The Sailor (1936)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 336.533348,
      "duration": 336.533348,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/All Wet - Oswald the Lucky Rabbit (1927) [rt47oAhfuMD5WdgyF9g8Pw].mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1.5316440000015064,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1768.198333,
      "duration": 1768.198333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E25 - The Underwater Space Ship Graveyard.mp4"
    },
    {
      "in": 0.0,
      "out": 1770.73,
      "duration": 1770.73,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E07 - The Deadly Radiation Chamber.mp4"
    },
    {
      "in": 0.0,
      "out": 1543.209016,
      "duration": 1543.209016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (weekly) - ＂INVASION＂ -  Episode 72 - S02E19 - 1952-5-10 [v23a5Md4rCEetTfSaXhK5s].mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 851.403016,
      "duration": 851.403016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol (daily) S01E133 - 1950-09-01 [hYAGRAxQHnWnoMuvdgRB2S].mp4"
    },
    {
      "in": 0.0,
      "out": 18.539,
      "duration": 18.539,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/saturday/SaturdayShenanigansBumper3.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 30.0,
      "duration": 30.0,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 821.809016,
      "duration": 821.809016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Space Patrol Daily (1950) - Brain-O-Graph 2 [idhMywPdQ2ozBWwc9M3oaD].mp4"
    },
    {
      "in": 0.0,
      "out": 69.802667,
      "duration": 69.802667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Ad-Ad2.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 68.544,
      "duration": 68.544,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/saturday/SaturdayShenanigansBumper.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 0.10295200000018669,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 425.342349,
      "duration": 425.342349,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/misc early/The Original Katzenjammer Kids： Policy and Pie (1918) [1CGifncYdjEVnVJR3DVXLZ].mp4"
    },
    {
      "in": 0.0,
      "out": 28.843,
      "duration": 28.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0015-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 484.917341,
      "duration": 484.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman - The Bulleteers [5kjctyAy3K6vyrkTnceQhx].mp4"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 408.274,
      "duration": 408.274,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The_Haunted_House_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 342.843,
      "duration": 342.843,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 29.mp4"
    },
    {
      "in": 0.0,
      "out": 335.055,
      "duration": 335.055,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E20 - Ghastly Ghost.mp4"
    },
    {
      "in": 0.0,
      "out": 81.359,
      "duration": 81.359,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Fun Size Heroes!-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 366.5,
      "duration": 366.5,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/27 - The Bandmaster (1931)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 253.355,
      "duration": 253.355,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/krazy kat/51 - Krazy Kat - Highway Snobbery-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 414.8069,
      "duration": 414.8069,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Pantry Panic (1941) [xb1Kszg5NYmVpQ8j99emSR].mp4"
    },
    {
      "in": 0.0,
      "out": 334.251,
      "duration": 334.251,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 07.mp4"
    },
    {
      "in": 0.0,
      "out": 313.654,
      "duration": 313.654,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 14.mp4"
    },
    {
      "in": 0.0,
      "out": 285.195,
      "duration": 285.195,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E13 - Shadows of Suspicion.mp4"
    },
    {
      "in": 0.0,
      "out": 416.416,
      "duration": 416.416,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/011_-_Mickey's_Choo-Choo.webm"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 336.533348,
      "duration": 336.533348,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/All Wet - Oswald the Lucky Rabbit (1927) [rt47oAhfuMD5WdgyF9g8Pw].mp4"
    },
    {
      "in": 0.0,
      "out": 430.641,
      "duration": 430.641,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Prest-O_Change-O_(1939).webm"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 418.701,
      "duration": 418.701,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Popeye_The_Sailor_-_Ancient_Fistory_(Full_Episode_-_High_Quality).webm"
    },
    {
      "in": 0.0,
      "out": 336.399,
      "duration": 336.399,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E12 - Test of Friendship.mp4"
    },
    {
      "in": 0.0,
      "out": 501.28,
      "duration": 501.28,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/11. Superman- The Showdown.mp4"
    },
    {
      "in": 0.0,
      "out": 45.184,
      "duration": 45.184,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/AD-AD1_1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 0.3742130000009638,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 401.917341,
      "duration": 401.917341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/misc early/Mutt And Jeff in The Globe Trotters (1926) [7ju9CZYHupAw4SLopR6RFX].mp4"
    },
    {
      "in": 0.0,
      "out": 523.808,
      "duration": 523.808,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/07. Superman- Electric Earthquake.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 422.588,
      "duration": 422.588,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/015_-_Wild_Waves.webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 308.361,
      "duration": 308.361,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 26.mp4"
    },
    {
      "in": 0.0,
      "out": 347.881,
      "duration": 347.881,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 03.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 435.625674,
      "duration": 435.625674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/A Date To Skate (1938) - Popeye [55KDmhmdYJKT8J7d5Yoty6].mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 459.2,
      "duration": 459.2,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/06. Superman- The Magnetic Telescope.mp4"
    },
    {
      "in": 0.0,
      "out": 417.067,
      "duration": 417.067,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The_Barn_Dance_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 327.658,
      "duration": 327.658,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 37.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 461.361,
      "duration": 461.361,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The_Karnival_Kid_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 626.917,
      "duration": 626.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/17 - Superman (The Mad Scientist) - (1941)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 616.084008,
      "duration": 616.084008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman  - The Mechanical Monsters [9xdzfSxjhRM2YRgD8ua538].mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 430.641,
      "duration": 430.641,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Prest-O_Change-O_(1939).webm"
    },
    {
      "in": 0.0,
      "out": 416.416,
      "duration": 416.416,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/011_-_Mickey's_Choo-Choo.webm"
    },
    {
      "in": 0.0,
      "out": 408.008,
      "duration": 408.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Goopy_Geer_(1932)_(restored_HD_version).webm"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 4.714671,
      "duration": 4.714671,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Popeye_kids.ogg"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 4.905457000001661,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 330.258,
      "duration": 330.258,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 32.mp4"
    },
    {
      "in": 0.0,
      "out": 422.459008,
      "duration": 422.459008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The Mad Doctor [mXHeK2nrfuiCr6zBJb18z1].mp4"
    },
    {
      "in": 0.0,
      "out": 237.396,
      "duration": 237.396,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E14 - The Earth from Outer Space.mp4"
    },
    {
      "in": 0.0,
      "out": 368.744,
      "duration": 368.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Spooky_Swabs_(1957).webm"
    },
    {
      "in": 0.0,
      "out": 1742.761,
      "duration": 1742.761,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Mysterious Moonquakes [vsZVto8dQ0c].webm"
    },
    {
      "in": 0.0,
      "out": 1776.341,
      "duration": 1776.341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Demon Planet [m3B0H8ZGdNY].webm"
    },
    {
      "in": 0.0,
      "out": 408.008,
      "duration": 408.008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Warner/Goopy_Geer_(1932)_(restored_HD_version).webm"
    },
    {
      "in": 0.0,
      "out": 408.741,
      "duration": 408.741,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/013_-_Jungle_Rhythm.webm"
    },
    {
      "in": 0.0,
      "out": 18.539,
      "duration": 18.539,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/saturday/SaturdayShenanigansBumper3.mp4"
    },
    {
      "in": 0.0,
      "out": 790.3029690000403,
      "duration": 955.904,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/07 - Popeye The Sailor Meets Sinbad The Sailor (1936)-720p.mp4"
    }
  ]
}